# 星露谷物语

## 网上资料

- [星露谷物语官方维基](https://zh.stardewvalleywiki.com/Stardew_Valley_Wiki)
  - [任务](https://zh.stardewvalleywiki.com/任务)
  - [农作物](https://zh.stardewvalleywiki.com/农作物)
  - [鱼](https://zh.stardewvalleywiki.com/鱼)
  - [打造](https://zh.stardewvalleywiki.com/打造)
- [StardewValley 星露谷维基](https://xinglugu.huijiwiki.com/wiki/首页)
- [星露谷物语前期要做些什么? - 知乎](https://www.zhihu.com/question/339517126)

## 阶段目标

- [x] 50 木材 -> 宝箱
- [x] 50 木材 + 1 煤炭 + 20 纤维 -> 做稻草人
- [x] 300 木材 -> 修桥 -> 海钓 -> 捡贝壳（尤其是雨后）
- [x] 1000 g + 75 石头 -> 水井
- [x] 1800 g + 钓鱼技能 2 -> 买玻璃纤维鱼竿
- [x] 7500 g + 钓鱼技能 6 -> 买铱金鱼竿
- [x] 2000 g -> 买 24 格背包
- [x] 10000 g -> 买 36 格背包
- [x] 25 石头 + 20 铜矿石 -> 做熔炉
- [x] 在 31 - 40 层挖 铜矿石
- [x] 25 铜矿石 + 5 煤炭 -> 5 铜锭 + 2000 g -> 升级铜喷壶
- [x] 25 铜矿石 + 5 煤炭 -> 5 铜锭 + 2000 g -> 升级铜镐
- [x] 25 铜矿石 + 5 煤炭 -> 5 铜锭 + 2000 g -> 升级铜斧
- [x] 4000 g + 300 木材 + 100 石头 -> 鸡舍
- [x] 1600 g -> 两只鸡
- [x] 100 g + 100 石头 + 10 粘土 + 5 铜锭 -> 筒仓
- [x] 在 40 - 79 层挖 铁矿石
- [x] 25 铁矿石 + 5 煤炭 -> 5 铁锭 + 5000 g -> 升级钢镐
- [x] 25 铁矿石 + 5 煤炭 -> 5 铁锭 + 5000 g -> 升级钢斧
- [x] 10000 g + 100 硬木 + 5 铁锭 -> 马厩
- [x] 在 80+ 层挖 金矿石和水晶
- [x] 1 铁锭 + 1 金锭 + 1 精炼石英 + 耕种 6 级 -> 制作优质洒水器
- [x] 6000 g + 350 木材 + 150 石头 -> 畜棚
- [x] 3000 g -> 两头牛
- [x] 在 90 层取得 黑曜石之剑
- [x] 完成 “锅炉房” 所有搜集包
- [x] 10000 g + 400 木材 + 150 石头 -> 大鸡舍
- [x] 2400 g -> 两只鸭
- [x] 12000 g + 450 木材 + 200 石头 -> 大畜棚
- [x] 8000 g -> 两头山羊
- [x] 完成 “工艺室” 所有搜集包 -> 修理桥梁
- [x] 完成 “茶水间” 所有搜集包 -> 温室
- [x] 5 金锭 + 10000 g -> 升级金镐
- [x] 5 金锭 + 10000 g -> 升级金斧
- [x] 5 铜锭 + 2000 g -> 升级铜锄头
- [x] 10000 g + 450 木材 -> 升级农舍
- [x] 5 铁锭 + 5000 g -> 升级铁锄头
- [x] 5 金锭 + 10000 g -> 升级金锄头
- [x] 5 铜锭 + 2000 g -> 升级铜喷壶
- [x] 5 铁锭 + 5000 g -> 升级铁喷壶
- [x] 5 金锭 + 10000 g -> 升级金喷壶
- [x] 完成 “金库” 所有收集包 -> 维修公交
- [x] 完成 “鱼缸” 所有收集包 -> 移除闪闪发光的巨石
- [x] 20000 g + 500 木材 + 200 石头 -> 高级鸡舍
- [x] 16000 g -> 两只兔子
- [x] 25000 g + 550 木材 + 300 石头 -> 高级畜棚
- [x] 16000 g -> 两头猪
- [x] 32000 g -> 两头绵羊
- [x] 获取金镰刀
- [x] 6 株果树
- [x] 完成温室果树、洒水器布局
- [x] 完成 “布告栏” 所有收集包 -> 增加每个不可结婚的村民 2 心友谊等级
- [x] 所有 NPC 满爱心
- [x] 爷爷 12 分+4 蜡烛+完美雕像
  - [x] 头骨钥匙 = 1 分
  - [x] 生锈钥匙 = 1 分
  - [x] 技能三十 = 1 分
  - [ ] 技能全满 = 1 分
  - [x] 五心宠物 = 1 分
  - [x] 5 位村民 8 心 = 1 分
  - [x] 10 位村民 8 心 = 1 分
  - [x] 社区中心收集包完成 = 1 分
  - [x] 社区中心竣工 = 2 分
  - [x] 百万收入 = 7 分
  - [ ] 有房有妻 = 1 分
  - [ ] 全部货物 = 1 分
  - [ ] 全套收集 = 1 分
  - [ ] 垂钓大师 = 1 分
- [x] 获取“银河之剑”
- [x] 骷髅矿洞 25 层
- [x] 50000g + 150 硬木 -> 房子升级 2
- [x] 100000g -> 房子升级 3 -> 装修加房间
- [x] 升级铱镐
- [x] 升级铱斧
- [x] 升级铱锄
- [x] 升级铱喷壶
- [x] 升级铱垃圾桶
- [x] 50w g + 950 木材 -> 社区升级 1
- [x] 30w g -> 社区升级 2
- [x] “混合栽培” 运送 15 份每种作物
- [x] 技能全满
- [x] 修建鱼池
- [x] 修建祝尼魔小屋
- [x] 电影院献祭
- [x] 取得魔法药水
- [x] 修建 沙漠 传送图腾
- [x] 修建 沙滩 传送图腾
- [x] 修建 深山 传送图腾
- [x] 修建 姜岛 传送图腾
- [x] “美食大厨” 烹饪每种配方
- [x] “制造大师” 制造每种物品
- [x] “垂钓大师” 抓住各种不同的鱼
- [x] 千万富翁
- [x] 骷髅矿洞 100 层
- [x] “草原之王” 完成“草原之王的任务”
- [x] 一命通关 “草原之王”
- [x] “浪漫满屋” 结婚并养育 2 个孩子
- [x] “星之果实的神秘” 找到所有星之果实
- [x] “全套收集” 完成博物馆收集
- [x] “城镇守护者” 完成冒险公会猎人会长的全部任务
- [x] 建史莱姆小屋
- [x] 买蓝色鸡
- [x] 完成所有公告板任务
- [ ] 完成所有齐先生特别任务
- [x] 获取高级稻草人配方
- [x] 铸造银河之刃及其它工具
- [x] 合并戒指

## 齐先生任务

- 红：苹果、樱桃、樱桃炸弹
- 橙：橙子、初阶肥料
- 黄：树汁
- 绿：甘蓝菜、纤维
- 蓝：蓝莓、Joja可乐
- 紫：石榴

## 菜品

- 日常
  - 三倍浓缩咖啡 速度+1
  - 幸运午餐 运气+3
  - 姜汁汽水 运气+1
- 采矿
  - 蟹黄糕 速度+1 防御+1
  - 矿工特供 采矿+3 磁性+32
  - 香蕉布丁 采矿+1 运气+1 防御+1
  - 帕尔玛奶酪茄子 采矿+1 防御+3
  - 香辣鳗鱼 运气+1 速度+1
  - 南瓜汤 防御+2 运气+2
  - 块茎拼盘 攻击+3
- 钓鱼
  - 海泡布丁 钓鱼+4
  - 龙虾浓汤 钓鱼+3
  - 烩鱼汤 钓鱼+3
  - 海之菜肴 钓鱼+3
